﻿@font-face {
	font-family: "B Koodak";
	src:	url('../Fonts/BKoodak.eot?') format('eot'),
				url('../Fonts/BKoodak.woff') format('woff'),
				url('../Fonts/BKoodak.ttf') format('truetype');
}
*{
	font-family: "B Koodak";
}
html, body, #wrapper { height: 100%; }
#wrapper { height: auto; min-height: 100%; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:"B Koodak";
	font-size:small;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration: none;
}
a,input,select,textarea,#menu ul,#menu li,span
{
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
input[type="text"], input[type="password"]
{
	background-color:#F4F4F4;
	background: -moz-linear-gradient(top,  #D6D6D6 0%, #F4F4F4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6D6D6), color-stop(100%,#F4F4F4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #D6D6D6 0%,#F4F4F4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F4F4F4 0%,#D6D6D6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F4F4F4 0%,#D6D6D6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F4F4F4 0%,#D6D6D6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F4F4', endColorstr='#D6D6D6',GradientType=0 ); /* IE6-9 */
	color: #5b3d00;
	font-family: "B Koodak";
	font-size: 13px;
	border:1px white solid;
	padding:5px;
	margin:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 2px 0px #676767 inset;
	-moz-box-shadow:0px 0px 2px 0px #676767 inset;
	-webkit-box-shadow:0px 0px 2px 0px #676767 inset;
}
select
{
	background-color:#F4F4F4;
	background: -moz-linear-gradient(top,  #D6D6D6 0%, #F4F4F4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6D6D6), color-stop(100%,#F4F4F4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #D6D6D6 0%,#F4F4F4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F4F4F4 0%,#D6D6D6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F4F4F4 0%,#D6D6D6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F4F4F4 0%,#D6D6D6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F4F4', endColorstr='#D6D6D6',GradientType=0 ); /* IE6-9 */
	color: #5b3d00;
	font-family: "B Koodak";
	font-size: 13px;
	border:1px white solid;
	padding:4px 3px;
	margin:2px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 2px 0px #676767 inset;
	-moz-box-shadow:0px 0px 2px 0px #676767 inset;
	-webkit-box-shadow:0px 0px 2px 0px #676767 inset;
}
input[type="submit"], input[type="reset"], input[type="button"]
{
	background-color:#FF3236;
	color: white;
	font-family: "B Koodak";
	font-size: 13px;
	padding:4px 10px;
	border:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-shadow:0px 0px 1px black;
	cursor:pointer;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover
{
	background-color:#d10006;
}
textarea
{
	background-color:#F4F4F4;
	background: -moz-linear-gradient(top,  #D6D6D6 0%, #F4F4F4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6D6D6), color-stop(100%,#F4F4F4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #D6D6D6 0%,#F4F4F4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F4F4F4 0%,#D6D6D6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F4F4F4 0%,#D6D6D6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F4F4F4 0%,#D6D6D6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F4F4', endColorstr='#D6D6D6',GradientType=0 ); /* IE6-9 */
	color: #5b3d00;
	font-family: "B Koodak";
	font-size: 13px;
	border:1px white solid;
	padding:5px;
	margin:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 2px 0px #676767 inset;
	-moz-box-shadow:0px 0px 2px 0px #676767 inset;
	-webkit-box-shadow:0px 0px 2px 0px #676767 inset;
}
#captchaImage{
	width:110px !important;
	border:1px black solid !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	vertical-align:middle !important;
	margin-top:-4px !important;
}
#captchaRefresh{
	vertical-align:middle !important;
}
body {
	/*background-image: url(../images/bg.jpg);*/
	/*background-color:#1D3F6C;*/
	background-color:#FFF;
}
#header {
	background:url(../images/header-bg.jpg) repeat-x;
	width:100%;
}
.logo {
	background:url(../images/logo.png) no-repeat center center;
	width:1000px;
	height:100px;
	margin:0px auto;
}

#nav{
	background:rgba(70, 69, 69, 0.94);
	width:100%;
	border-bottom:0px #FFF solid;
}
#nav .main{
	width:1000px;
	height:40px;
	margin:0 auto;
}
#nav .main .search{
	width:200px;
	float:left;
}
#nav .main .search div{
	background-color:#d8d0c9;
	width:200px;
	float:left;
	direction:rtl;
	margin:5px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0 0 2px #999999 inset;
	-moz-box-shadow:0 0 2px #999999 inset;
	-webkit-box-shadow:0 0 2px #999999 inset;
}
#keyword{
	width:140px !important;
	height:24px !important;
	padding:2px !important;
	margin:2px !important;
	background-color:transparent;
	border:none;
}
#searchbtn{
	background-color:#222;
	color:white;
	padding:2px !important;
	border:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#searchbtn:hover{
	background-color:red;
	cursor:pointer;
}
#menu{
	width:780px;
	padding:5px 0;
	direction:rtl;
	margin:0 auto;
	float:right;
}
#menu a{
	height:30px;
	line-height:30px;
	color:#AACFFF;
	text-decoration:none;
	font-family:"B Koodak";
	font-size:13px;
	padding:0 11px;
	margin:0 11px;
	text-align:center;
	display:inline-block;
}
#menu a:hover{
	background:#d20707;
	color:white;
	text-shadow:0 1px 0px black;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0 0 20px -10px black inset;
	-moz-box-shadow:0 0 20px -10px black inset;
	-webkit-box-shadow:0 0 20px -10px black inset;
}
#menu ul {
    list-style: none;
    margin: 0;
    position: relative;
	padding:0;
}
#menu li:hover > ul{ display: block }
#menu ul li{
	background:url(../images/menu-splitter.png) no-repeat right center transparent;
	color:white;
	padding:0px;
	margin:0;
	text-align:center;
	float:right;
	position:relative;
	direction:rtl;
}
#menu ul li:first-child{
	background-image:none;
}
#menu ul ul{
    left: 50%;
	margin-left:-95px;
    position: absolute;
	padding:7px 0 0 0;
    top: 30px;
	display:none;
	z-index:1000;
}
#menu ul li ul li{
	width:170px;
	background: url(../images/menu-hr.png) no-repeat center top #d91818;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	padding:5px 10px;
	margin:0;
	text-align:center;
	float:right;
	position:relative;
	top:0px;
	right:0px;
}
#menu ul li ul li:hover{
	background-color:#a60000;
}
#menu ul li ul li a{
	background:none !important;
	color:white;
	font-family:"B Koodak" !important;
	font-size:11px !important;
	text-shadow:0 1px 0 black;
}
#menu ul li ul li a:hover{
	background:none !important;
	color:yellow;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#menu ul li ul li:first-child{
	background: url(../images/menu-shadow.png) no-repeat center top #d91818;
}
#menu ul li ul li:first-child:hover{
	background: url(../images/menu-shadow.png) no-repeat center top #a60000;
}
#menu ul li ul li:last-child{
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
#menu ul li ul li:only-child{
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
#sideDiv{
	position:fixed;
	top:50%;
	left:0px;
	width:120px;
	height:400px;
	margin-top: -200px;
	display:inline-block;
	z-index:200;
}
.side{
	background:skyblue;
	color:#001E47;
	width:100px;
	margin: 5px;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	display:inline-block;
}
.side:hover{
	background:#001E47;
	color:white;
}
#slider_bg{
	background:#dedede;
	width:1000px;
	margin:0 auto;
}
#slider_bg .btn{
	width:170px;
	height:30px;
	line-height:30px;
	padding:8px;
	margin:2px;
	float:right;
	font-family:"B Koodak";
	font-size:15px;
	text-decoration:none;
	direction:rtl;
	text-shadow:0 0 0 #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#slider_bg .btn1{
	background:url(../images/btn1.jpg) repeat-x;
	color:white;
}
#slider_bg .btn2{
	background:url(../images/btn2.jpg) repeat-x;
	color:white;
}
#slider_bg .btn3{
	background:url(../images/btn3.jpg) repeat-x;
	color:white;
}
#slider_bg .btn4{
	background:url(../images/btn4.jpg) repeat-x;
	color:white;
}
#slideshow{
	position:relative;
	width:1000px;
	height:300px;
	float:right;
	z-index:10;
}
.topNews{
	background-color:#EEE;
	width:1000px;
	height:20px;
	margin: 0 auto;
	direction:rtl;
}
.topNews a{
	width:980px;
	height:20px;
	line-height:20px;
	padding: 0 10px;
	text-decoration:none;
	color:#333;
	font-family:"B Koodak";
	font-size:11px;
	direction:rtl;
	display: block;
	text-align: right;
	float: right;
}
.topNews a:hover{
	color:red;
}
#boxes{
	margin:5px auto;
	direction:rtl;
}
#boxes .boxLeft{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border: 1px #555 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 170px;
	height: 440px;
	float:left;
	margin: 0 5px;
	padding: 5px;
	overflow: hidden;
	box-shadow: 0 0 5px grey inset,0 0 4px black;
	-moz-box-shadow: 0 0 5px grey inset,0 0 4px black;
	-webkit-box-shadow: 0 0 5px grey inset,0 0 4px black;
}
#boxes .boxCenter{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border: 1px #555 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:382px;
	height: 440px;
	float:left;
	padding: 5px;
	overflow: hidden;
	box-shadow: 0 0 5px grey inset,0 0 4px black;
	-moz-box-shadow: 0 0 5px grey inset,0 0 4px black;
	-webkit-box-shadow: 0 0 5px grey inset,0 0 4px black;
}
#boxes .boxCenter ul li {
	width:100%;
	background:url(../images/double-dotted.png) repeat-x right bottom;
	float:left;
	padding:9px 0px;
	text-align:right;
	direction:rtl;
}
#boxes .boxCenter ul li:last-child {
	background:none;
}
#boxes .boxCenter ul li a {
	color:#555555;
	text-align:right;
	direction:rtl;
}
#boxes .boxCenter ul li a:hover {
	color:#0099ff;
}
#boxes .boxCenter ul li img {
	width:80px;
	height:60px;
	border:5px solid #a2a2a2;
	float:right;
	margin:0 10px;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
#boxes .boxCenter ul li a:hover > img{
	border:5px solid #0099cc;
}
.tabs{
	/*background: url(../images/tab.jpg) repeat-x;*/
	background: rgb(254,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(221,241,249,1) 35%, rgba(160,216,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(221,241,249,1)), color-stop(100%,rgba(160,216,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ); /* IE6-9 */
	height: 46px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 4px -2px black;
	-moz-box-shadow: 0 0 4px -2px black;
	-webkit-box-shadow: 0 0 4px -2px black;
	margin-bottom: 10px;
}
#tab1{
	width:95px;
	border-left: 1px darkcyan solid;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
}
#tab2{
	width:105px;
	border-left: 1px darkcyan solid;
}
#tab3{
	width:95px;
	border-left: 1px darkcyan solid;
}
#tab4{
	width:84px;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}
.tabs a{
	/*background: url(../images/tab.jpg) repeat-x;*/
	color: #3e3e3e;
	line-height: 46px;
	font-family: "B Koodak";
	font-size: 12px;
	text-align: center;
	text-shadow:0 0 1px white;
	float: right;
	display: block;
	text-decoration: none;
}
.tabs a.active{
	background: rgb(63,76,107); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(63,76,107,1) 0%, rgba(63,76,107,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,76,107,1)), color-stop(100%,rgba(63,76,107,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
	color: white;
}

#boxes .boxRight{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border: 1px #555 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:382px;
	height: 440px;
	float:right;
	margin: 0 5px;
	padding: 5px;
	overflow: hidden;
	box-shadow: 0 0 5px grey inset,0 0 4px black;
	-moz-box-shadow: 0 0 5px grey inset,0 0 4px black;
	-webkit-box-shadow: 0 0 5px grey inset,0 0 4px black;
}
#boxes .boxRight ul li {
	width:100%;
	background:url(../images/double-dotted.png) repeat-x right bottom;
	float:left;
	padding:9px 0px;
	text-align:right;
	direction:rtl;
}
#boxes .boxRight ul li:last-child {
	background:none;
}
#boxes .boxRight ul li a {
	color:#555555;
	text-align:right;
	direction:rtl;
}
#boxes .boxRight ul li a:hover {
	color:#0099ff;
}
#boxes .boxRight ul li img {
	width:80px;
	height:60px;
	border:5px solid #a2a2a2;
	float:right;
	margin:0 10px;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
#boxes .boxRight ul li a:hover > img{
	border:5px solid #0099cc;
}
#main{
	background:#EEE;
	width:990px;
	border-top:3px #888 solid;
	margin:0 auto 40px auto;
	padding:5px;
	direction:rtl;
}
#main h1{
	color:#FF6060;
	font-family:"B Koodak";
	font-size:30px;
	font-weight:normal;
	direction:rtl;
	padding:5px;
}
#main p{
	color:#333;
	text-align:justify;
	padding:3px 5px;
	direction:rtl;
}
.articleImage{
	max-width:300px;
	border:3px solid #444;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin:0 10px;
	display:block;
	float: left;
}
.box{
	height:200px;
	float:right;
	margin:2px;
	background:#fff;
	border:1px solid #cfcfcf;
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.box h2{
	color:red;
	background:url(../images/box-title.jpg) repeat-x;
	width:90%;
	line-height:20px;
	margin:0;
	border-bottom:1px solid #888;
	padding:5px 5%;
	font-family:"B Koodak";
	font-size:13px;
	font-weight:normal;
	direction:rtl;
	overflow:hidden;
}
.box a{
    text-decoration:none;
    color:#333;
	font-family:"B Koodak";
	font-size:11px;
	direction:rtl;
}
.box li{
	background:url(../images/redcheck.png) no-repeat right 3px center;
	-moz-transition: all 0.3s ease-out 0s;
    padding-right:8%;
    float:right;
    line-height:24px;
    width:92%;
	direction:rtl;
}
.box li:hover
{
    background-color: #ecd2d2;
    position: relative;
    border-top-color: transparent;
    border-bottom-color: #f2f2f2;
    -webkit-box-shadow: 0px 2px 6px #999;
    -moz-box-shadow: 0px 2px 6px #999;
    box-shadow: 0px 2px 6px #999;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #ecd2d2));
    background-image: -webkit-linear-gradient(#fff, #ecd2d2);
    background-image: -moz-linear-gradient(#fff, #ecd2d2);
    background-image: -o-linear-gradient(#fff, #ecd2d2);
    background-image: linear-gradient(#fff, #ecd2d2);
}
.keywords{
	background:url(../images/keywords.png) no-repeat right center;
	color:#40a1ce !important;
	padding:0 25px 0 0;
}
.tags{
	background-color:#444;
	color:#b3b3b3 !important;
	padding:2px 3px;
	margin:1.5px;
	display:inline-block;
}
.tags:hover{
	background-color:orange;
	color:white !important;
}
.keywordsDiv a {
    display: inline-block;
}
#main .main .right_box .title{
	background:#1D3F6C;
	height:40px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
#main .main .right_box .title h2{
  height:27px;
	text-align: right;
  font-size: 17px;
	font-weight:normal;
  padding: 5px;
  color: white;
  text-shadow: 0 0 1px black;
	direction:rtl;
	overflow:hidden;
}
#main .main .right_box .title p{
	height:20px;
	padding:10px 10px 10px 0;
}
#main .main .right_box .body{
	position:relative;
	background-color:#f5f5f5;
	min-height:100px;
	padding:10px;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
#main .main .right_box .body p{
	color:#800;
	font-family:"B Koodak" !important;
	font-size:11.5px;
	direction:rtl;
	text-align:right;
	text-shadow:0 0 3px #82aecc;
}
#main .main .right_box .body p span{
	color:#800;
	font-family:"B Koodak" !important;
	font-size:11.5px;
	direction:rtl;
	text-align:right;
	text-shadow:0 0 3px #82aecc;
}
.continue {
	position:absolute;
	bottom:10px;
	left:10px;
	padding:5px 15px;
	text-align:center;
	font-family:"B Koodak" !important;
	font-size:11px !important;
	background-color:#0087c7;
	color:white;
	border:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#footer{
	clear: both;
	position: relative;
	z-index: 10;
	height: 39px;
	margin-top: -39px;
	background:#555;
	border-top:3px #222 solid;
	padding:0px 15px;
}
#footer .copyright{
	width:1000px;
	height:39px;
	margin:0 auto;
	overflow:hidden;
}
#footer .copyright .r{
	width:800px;
	height:39px;
	float:right;
}
#footer .copyright .r p{
	background:url(../images/copy.png) no-repeat right center;
	width:760px;
	height:29px;
	float:right;
	padding:5px 40px 0 0;
	direction:rtl;
}
#footer .copyright .l{
	width:200px;
	height:39px;
	float:left;
	text-align:center;
}
#footer .copyright .l p{
	width:200px;
	height:39px;
	float:left;
	text-align:center;
	padding-top:5px;
	direction:ltr;
}
#footer .copyright p{
	color:#C4C4C4;
	font-family:"B Koodak";
	font-size:11px;
	font-weight:normal;
	text-shadow:0 0 1px black;
}
#footer .copyright a{
	color:#ff9900;
	font-family:"B Koodak";
	font-size:11px;
	font-weight:normal;
	text-shadow:0 0 1px black;
	text-decoration:none;
}
#comments{
	padding: 20px;
	margin: 20px;
	background: white;
	border-radius: 10px;
}
.comment2{
	padding: 20px;
	background: #CCC;
	border-radius: 10px;
}
.clear{
	clear:both;
}
.grayscale{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.non-grayscale{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	-webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
table td{
	border:1px white solid;
}